{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "31a45b1a-dfc1-4711-a450-f9b3003351db",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "31a45b1a-dfc1-4711-a450-f9b3003351db",
            "type": "STRING",
            "value": "Check that the IUT accepts a message when the signing certificate of this message contains the same rectangular region validity restriction as its issuing certificate\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "31a45b1a-dfc1-4711-a450-f9b3003351db",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_07_01_BV_AT\r\n\tand the IUT current location is inside the RECT_REGION_AA\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_07_01_BV_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\tindicating 'rectangle'\r\n\t\t\t\t\t\tand containing rectangular_region[0]\r\n\t\t\t\t\t\t\tindicating RECT_REGION_AA\r\n\t\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\t\treferencing to a CERT_TS_C_AA\r\n\t\t\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\t\tindicating 'rectangular'\r\n\t\t\t\t\t\t\t\tand containing rectangular_region[0]\r\n\t\t\t\t\t\t\t\t\tindicating RECT_REGION_AA\r\n\tthen\r\n\t\tthe IUT accepts the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "31a45b1a-dfc1-4711-a450-f9b3003351db",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "31a45b1a-dfc1-4711-a450-f9b3003351db",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "31a45b1a-dfc1-4711-a450-f9b3003351db"
}